body,
html {
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  padding: 0;
  margin: 0;
  font-family: Cabin, sans-serif;
  background-color: #f4f4f4;
  color: #6c757d;
}

p {
  font-size: 14px;
  line-height: 24px;
  color: #3a3a3a;
  font-family: Cabin, sans-serif;
}

a {
  color: #6777ef;
  font-weight: 500;
  transition: all 0.5s;
  cursor: pointer;
}

button:focus {
  outline: none;
}

input:focus {
  outline: none;
}

.btn:focus,
.btn:active,
.btn:active:focus,
.custom-select:focus,
.form-control:focus {
  box-shadow: none !important;
  outline: none;
}

.primary-button {
  border: none;
  padding: 5px 15px;
  color: #fff;
  border-radius: 8px;
  min-width: 160px;
  height: 50px;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  text-decoration: none;
}

.link-button {
  border: none;
  color: #fff;
  padding: 0px 15px;
  border-radius: 8px;
  min-width: 160px;
  font-size: 18px;
  font-weight: 500;
  line-height: 50px;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  text-align: center;
}

.secondary-button {
  border: none;
  padding: 5px 15px;
  color: #3a3a3a;
  border-radius: 8px;
  min-width: 160px;
  height: 50px;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  text-decoration: none;
}

.bg-primary {
  background-color: #0050ff !important;
}

.bg-secondary {
  background-color: #cdd3d8 !important;
}

.bg-success {
  background-color: #63ed7a !important;
}

.bg-info {
  background-color: #3abaf4 !important;
}

.bg-warning {
  background-color: #ffa426 !important;
}

.bg-danger {
  background-color: #fc544b !important;
}

.bg-light {
  background-color: #e3eaef !important;
}

.common-shadow {
  border-radius: 10px;
  padding: 40px 30px;
  box-shadow: 0 0 15px 0 rgb(137 136 136 / 15%);
  background-color: #fff;
}

.text-danger,
.text-danger-all *,
.text-danger-all *::before,
.text-danger-all *::after {
  color: #fc544b !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: Cabin, sans-serif;
}

p,
ul:not(.list-unstyled),
ol {
  line-height: 28px;
}

.w-full {
  width: 100%;
}

.ml-6 {
  margin-left: 6px;
}

.mr-6 {
  margin-right: 6px;
}

.mt-10 {
  margin-top: 10px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-40 {
  margin-bottom: 40px;
}

.half-width {
  width: 50%;
}

.sub-heading {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  color: #3a3a3a;
}

.heading-shape {
  border-radius: 4px;
  background-color: #0050ff;
  color: #fff;
  padding: 6px 10px;
}
